<packet name="ExamineAASpellInfo">
	<version number="1">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_AchievementSpellInfo">
	</version>
	<version number="972">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_AchievementSpellInfo">
	</version>
	<version number="1027">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_AchievementSpellInfo">
	</version>
	<version number="1188">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_AchievementSpellInfo">
	</version>
	<version number="1193">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_AchievementSpellInfo">
	</version>
	<version number="58617">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_AchievementSpellInfo">
	</version>
	<version number="63119">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_AchievementSpellInfo">
	</version>
</packet>